! Module: sasDalUtils
! Author: Giuseppe Vacanti, cosine
!
module sasDalUtils
  use ErrorHandling
  use Dal
  implicit none
  private

  public :: finalize

  character(len=*), parameter :: errorMessage  = "Invalid sasDalUtils library"

contains
  
  subroutine finalize(set)
    type(DataSetT), intent(in) :: set
    call error("", errorMessage)
  end subroutine finalize
  
end module sasDalUtils
