//
// XMM Science Analysis System
//
// DAL utility functions
//
// Giuseppe Vacanti (European Space Agency) 
// July 28, 1999
//
#ifndef SASDALUTILS_H
#define SASDALUTILS_H

#include <string>

#include <Dal.h>


namespace SasDalUtils {

  // dataset finalizer for SAS
  void finalize(const DataSet *);

  // the following based on code by U. Lammers
  void setStringColumnRow(const ColumnData *c, const unsigned long row, const string &str);

  string getStringColumnRow(const ColumnData *c, const unsigned long row = 0);

};

#endif
